
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34701.34
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.API.Common", "..\e-suite.API.Common\e-suite.API.Common\e-suite.API.Common.csproj", "{81076865-C1A1-481F-8575-3B885D3E2815}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "eSuite.API", "..\e-suite.API\eSuite.API\eSuite.API.csproj", "{6B63DFDE-B215-494E-A1D6-3A866BF9C910}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Modules.PerformanceManager", "e-suite.Modules.PerformanceManager\e-suite.Modules.PerformanceManager.csproj", "{68D84134-021E-424E-BB07-1E43156D3294}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{81076865-C1A1-481F-8575-3B885D3E2815}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81076865-C1A1-481F-8575-3B885D3E2815}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81076865-C1A1-481F-8575-3B885D3E2815}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81076865-C1A1-481F-8575-3B885D3E2815}.Release|Any CPU.Build.0 = Release|Any CPU
		{6B63DFDE-B215-494E-A1D6-3A866BF9C910}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6B63DFDE-B215-494E-A1D6-3A866BF9C910}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6B63DFDE-B215-494E-A1D6-3A866BF9C910}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6B63DFDE-B215-494E-A1D6-3A866BF9C910}.Release|Any CPU.Build.0 = Release|Any CPU
		{68D84134-021E-424E-BB07-1E43156D3294}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{68D84134-021E-424E-BB07-1E43156D3294}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{68D84134-021E-424E-BB07-1E43156D3294}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{68D84134-021E-424E-BB07-1E43156D3294}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {835D9105-6EA7-4293-B272-6A0E908E4350}
	EndGlobalSection
EndGlobal
